Bug 1429851 - [Ansible Tower] - icon of Ansible Tower provider is not displayed
Summary: [Ansible Tower] - icon of Ansible Tower provider is not displayed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: lgalis
QA Contact: Pavol Kotvan
URL:
Whiteboard: ui:tower
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-07 09:56 UTC by Pavol Kotvan
Modified: 2018-03-14 09:29 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:40:39 UTC
Category: Bug
Cloudforms Team: Ansible
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 5 errata-xmlrpc 2017-05-31 14:40:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.